# Prerequisites
*.d

# Compiled Object files
*.slo
*.lo
*.o
*.obj

# Precompiled Headers
*.gch
*.pch

# Compiled Dynamic libraries
*.so
*.dylib
*.dll

# Fortran module files
*.mod
*.smod

# Compiled Static libraries
*.lai
*.la
*.lib

# Executables
*.exe
*.out
*.app

.cache
.~
doxygen

!/testdata/functional/*.out
!/testdata/h_functional/*.out
build/
.antlr
.vscode/

tmp

GPATH
GRTAGS
GTAGS

__init__.py

*.pyc

.DS_*

antlr/
.clang-format
